<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:p="http://primefaces.org/ui">

    <ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" template="./../plantillas/plantilla1.xhtml">
        <!-- Contenedor -->
        <ui:define name="content"><br/><br/><br/>
            
            <section>
                <div class="titulo1">Iniciar Sesión</div>
            </section>
            
            <section><br/><br/><br/>
                <h:form class="form-horizontal"><br/>
                    <p:focus for="usuario"/>
                    <div class="form-group">
                        <div class="col-lg-4"/>
                        <div class="col-lg-4" align="center">
                            <p:outputLabel style="size: 25px; text-align: right" value="Usuario"/>
                            <p:inputText id="usuario" class="form-control" value="#{usuarioBean.usuario}" style="width: 75%"/>
                        </div>
                        <div class="col-lg-4"/>
                    </div>
                
                    <div class="form-group">
                        <div class="col-lg-4"/>
                        <div class="col-lg-4" align="center">
                            <p:outputLabel style="size: 25px; text-align: left" value="Contraseña"/>
                            <p:password id="contrasenia" class="form-control" value="#{usuarioBean.password}" style="width: 75%"/>
                        </div>
                        <div class="col-lg-4"/>
                    </div><br/>
                
                    <div class="form-group">
                        <div class="col-lg-4"/>
                        <div class="col-lg-4" align="center">
                            <p:commandLink id="entrar" type="submit" value="Iniciar sesión" update="mensaje" class="btn" style="width: 120px" action="#{usuarioBean.logiAction}"/>
                            <h:messages id="mensaje"/>
                        </div>
                        <div class="col-lg-4"/>
                    </div><label/>
                </h:form>
            </section><br/><br/><br/><br/><br/>
            
        </ui:define>
    </ui:composition>
</html>
